<ScriptFile>
	<CreateEterPackXml Input="../Client/locale_server:locale/" ArchivePath="../Metin2/dev/pack/locale_server" XmlPath="xml/locale_server_create.xml">
		<Ignore Pattern="[a-zA-z0-9]+.csv" />
		<Ignore Pattern="[a-zA-z0-9]+.png" />
		<Ignore Pattern="[a-zA-z0-9]+.psd" />
		<Ignore Pattern="[a-zA-z0-9]+.uas" />
		<Ignore Pattern="[a-zA-z0-9]+.bat" />
		<Ignore Pattern="[a-zA-z0-9]+.pdn" />
		<Ignore Pattern="[a-zA-z0-9]+.ufo" />
	</CreateEterPackXml>
</ScriptFile>